<?php
	if (defined("ATTACH_FILE_FOLDER_excel_graph")) {
		define("ATTACH_FILE_FOLDER", ATTACH_FILE_FOLDER_excel_graph);
	} else {
		define("ATTACH_FILE_FOLDER", "../_attach/excel-graph/");
	}
	if (defined("GRAPH_WIDTH_excel_graph")) {
		define("GRAPH_WIDTH", GRAPH_WIDTH_excel_graph);
	} else {
		define("GRAPH_WIDTH", 350);
	}
?>
